@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}
.container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
}

.main-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.info-section {
    width: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.login-section {
    width: 100%;
    padding: 25px 40px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.input-section {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.input-section input {
    width: 100%;
    padding: 9px 8px 7px 8px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    font-size: 12px;
    margin-bottom: 5px;
    outline: none;
    background-color: #FAFAFA;
}

.input-section button {
    width: 100%;
    height: 34px;
    background-color: rgb(60, 161, 255);
    color: white;
    font-size: 13px;
    font-weight: bold;
    border: none;
    border-radius: 9px;
    margin-top: 10px;
}

.signup-section {
    width: 100%;
    padding: 20px 40px;
    margin-bottom: 5px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    text-align: center;
}



.app-section {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.footer-section {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.upper-footer ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
}
.upper-footer ul li {
    display: inline-block;
}

.upper-footer ul li a {
    text-decoration: none;
    font-size: 12px;
    color: #8E8E8E;
}   

.lower-footer {
    display: flex;
    justify-content: center;
    gap: 15px;
    font-size: 12px;
    color: #8E8E8E;
}